---
title: 'Job Responsibility of Captain'
---

### General Mission

Directs and supervises the activities of the service attendants assigned in the shift that he/she covers.

Under the general guidance of the Outlet Manager and/or Supervisor in accordance to the Hotel’s Policies and Procedures

### Responsibilities and Means

1. Responsible for guiding the hostess, waiter/waitress and bus boy/girls in the performance of their jobs.
2. Responsible for ensuring sufficient operating guest supplies, beverage supplies and operating equipment during outlet’s operation.
3. Responsible for the overall sanitation and cleanliness of the outlet during the shift.
4. Responsible for the proper maintenance and good working order of all equipment, furniture and fixtures in the outlet.
5. Responsible for consistently implementing the service standards and operating procedures in the outlet.
6. Responsible for ensuring sufficiency of manpower in the shift.
7. Performs other duties and responsibilities assigned by immediate superior, which leads to guest satisfaction and profit for the hotel.

### Customer Service

1. Communicates and personally attends to VIP guests, in the outlet.

### Business Management and Administrative Responsibilities

1. Completes the outlet’s daily Supervisor’s Checklist.
2. Must know the requisition point and prepares the requisition form for food supplies and operating guest supplies for the approval of the Outlet Manager and/or Asst. Manager.
3. Assigns specific side duty tasks to each attendant at the end of the day for the following day and sees to it that the staff knows and accomplishes their duties.
4. Checks at the start and at the end of the shift that all service attendants complete their opening and closing tasks.
5. Prepares details required for pre-meal briefing - out of stock items, reservations, daily specials, VIP reservations, etc,
7. Takes the daily inventory of food supplies and guest supplies to ensure availability.
8. Prepares and submits breakage and loss report for operating equipment, for the shift.
9. Attends weekly Outlet’s meeting and other meetings required of the position.
10. Conducts monthly inventory of operating equipment in coordination with the Chief Steward.
11. Makes endorsement in the logbook at the end of the shift all guest comments, complains, accidents, unusual events or any matter that will affect the following shift.
12. Records the daily sales and cover count of the outlet at the end of each shift, in the absence of the Supervisor.
13. Communicates to the immediate superior and subordinates in a timely manner, any important information, related to operation.

### Communication

1. Reports to the Outlet Manager and/or Supervisor.
2. Coordinates with the Chef de Partie, concerning special menus, availability of menu items and changes in the menu.
3. Directs the activities of all the service staff assigned in his/her shift.
4. Coordinates with the other staff within the department and other department in the performance of duties and responsibilities.

### Asset Management

1. Ensure that all operational equipment is use to its appropriate function and well maintained.
2. Report all defectives Asset and equipment to his direct manager.

### Security & Safety

1. Be aware of hotel’s fire evacuation and emergency policies and procedure, especially those related to guest and staff evacuation to insure full evacuation in safety condition of the hotel if required.

### Human Responsibilities

1. Recommends to the outlet supervisor any disciplinary action or commendation to be given to deserving employees.
2. Disciplines the service staff assigned in his/her shift in accordance to the policies and procedures
3. Conducts on the job training for staff assigned in his/her shift.
4. Motivates the staff to maintain consistency of performance.

### Marketing

### Technical Responsibilities

1. Knowledgeable of all the standard operating procedures in the outlet.
2. Capable of implementing consistently in his/her shift all the service standards established for the outlet.
3. Assists and assigns the mise-en-place at the prescribed hours.
4. Checks at the start of the shift that all supplies in the station are complete.
5. Checks from time to time the availability of seats, greets guests and seats guests.
6. Recognizes quality product and presentation, in food and drinks.
7. Knowledgeable of the outlet’s menu and drinks, its standard quantity, presentation and preparation.
7. Presents menu, takes order, offers suggestions and promotes the specialties.
8. Assists the service staff in the service of food and drinks.
9. Visits the guests in the tables occupied, to confirm guest satisfaction.
10. Handles guest complains professionally and satisfactorily.
11. Checks the accuracy of the guest’s check before it is presented to the guest.
12. Coordinates with the Hostess and assigns tables for guests with table reservation.
13. Knowledgeable in bar tendering and wine service.
14. Capable of operating all the equipment in the outlet.
15. Implements the “clean as you go policy “and complying with cleaning schedule established.
16. Capable of performing cashiering responsibilities, including the operation of cash register.

### Representing Hotel to the Community

1. At all times whilst representing the hotel, act in a professional, decorous manner ensuring proper representation of the Hotel.

### Divulging of Hotel Information

The Hotel requires that you will not (during or after your employment) without the hotel writing consent, divulge every information concerning the Hotel or any associated hotels or any of their dealing, transaction or affairs which may come to your knowledge during or in the course of your employment with the Company.


Aim of the role to assist the Restaurant Manager and his Assistants in the organisation and supervision of service in the Restaurant and Room Service areas. 

### Responsibilities 
* To ensure that the service is at all times performed in a professional manner and to the style as specified by the Restaurant Manager.
* To be fully conversant with every dish served in the Restaurant and to provide explanations as requested.
* To communicate with other Restaurant staff and departments.
* To assist the Restaurant Manager and his Assistants in keeping the morale of the Team up through social and educational events. 
* To make sure that Company Policy, the Vision Statement, and Departmental Objectives are followed and utilised at all times. 
* To assist with mise en place through distribution of tasks and to ensure the monitoring and completion of tasks is done properly and in time allocated. 
* To take responsibility for service in the area of the Restaurant under your responsibility during your shift. 
* To assist the Restaurant Manager and his Assistants in the preparation and presentation of training programmes, briefings and SOP’s. 
* To report, monitor or handle small disciplinary matters.
* To be aware and promote all services offered in the Hotel.
* To ensure that all guest wishes are met so far as is reasonably possible.
* To ensure that all staff call guests by their correct name and title.
* To assist with the Restaurant administration as allocated at twice monthly Management meetings. • To welcome, sit and take food orders from guests in the Lounge or Restaurant. 
* To ensure that service is at all times performed in a professional manner following standards set.
* To ensure that the billing procedure is thorough, correct and signed at completion of each meal.
* To collate information and feedback while attending all staff briefings before each service. 
* To obtain feedback from guests and to use this to improve service and to pass on such to the Restaurant Manager and his Assistants.
* To ensure overall responsibility of the running of your station, private function or room service. 
* To assist in preparation, presentation and recording of trainings sessions.
* To maintain good communication between Kitchen/Restaurant and other departments on a daily basis re specials, shortages and special dietary requirements.
* To ensure that the Restaurant and Room Service areas are maintained to a high standard of cleanliness. 
* To ensure that all appliances, fixtures and fittings are safe and work in accordance with Health & Safety regulations and report any faults to the Restaurant Manager or his Assistants. 
* To be fully aware of the Hotel’s Fire Safety Procedures and Health & Safety regulations.

> **THIS PERFORMANCE ROLE GUIDE IS NOT EXHAUSTIVE, NOR IS IT MEANT TO BE. ADDITIONAL ITEMS MAY BE INTRODUCED WHERE NECESSARY.**